<?xml version="1.0" encoding="UTF-8"?>
<feature id="org.eclipse.hyades.test.http.nls1" image="eclipse_update_120.jpg" label="%featureName" provider-name="%providerName" version="3.0.1">

   <install-handler></install-handler>

   <description>
      %description
   </description>

   <license url="%licenseURL">
      %license
   </license>

   

   <plugin fragment="true" id="org.eclipse.hyades.execution.recorder.nl1" version="3.0.1"></plugin>

   <plugin fragment="true" id="org.eclipse.hyades.execution.recorder.http.nl1" version="3.0.1"></plugin>

   <plugin fragment="true" id="org.eclipse.hyades.execution.testgen.http.nl1" version="3.0.1"></plugin>

   <plugin fragment="true" id="org.eclipse.hyades.test.http.nl1" version="3.0.1"></plugin>

</feature>